@media only screen and (max-width: 767px) {
    .zipOverlayPanel {
        height: 100%;
        left: 0;
        overflow: scroll;
        position: fixed;
        transition: top .3s;
        width: 100%;
        z-index: 9999;
        display: block;
        top: -1px;
    }

    .zipOverlayPanel .fsp-header {
        color: #012169;
        font-size: 116%;
        min-height: 44px;
        position: relative;
        text-align: center;
        width: 100%;
        background-color: #fff;
        border-top: 3px solid #fff;
        border-bottom: 1px solid #ccc;
        height: 44px;
        box-sizing: unset;
    }

    .zipOverlayPanel .fsp-header .smPad {
        color: #012169;
        font-size: 116%;
        text-align: center;
        margin: 0;
        padding: 5px 5%;
    }

    .zipOverlayPanel .fsb_body .d-none {
        display: none!important;
    }

    .zipOverlayPanel .fsb_body .errorbox {
        background: none;
        background-color: red;
        color: #fff;
        border: none;
        width: 100%;
        overflow: hidden;
    }

    .zipOverlayPanel .p-20 {
        padding: 20px!important;
    }

    .zipOverlayPanel .forgotpwd-txt {
        color: #000;
        font-size: 107.7%;
        margin: 0 auto 20px;
        text-align: center;
        width: 90%;
        line-height: 16px;
    }

    .zipOverlayPanel .regElemCont .field-container:only-child input {
        border-radius: 6px;
    }

    .zipOverlayPanel .fsp-header .fsp-heading {
        font-size: 15.08px;
        text-align: center;
        position: relative;
        font-family: Ubuntu,Trebuchet MS,sans-serif;
        color: #000;
        line-height: 33px;
    }

    .zipOverlayPanel .fsp-header .buttonClose.mobButton {
        color: #012169;
        font-size: 23px;
        text-align: center;
        margin: 0;
        padding: 0;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font: normal normal normal 14px/1 zip-icons;
        text-rendering: auto;
        vertical-align: middle;
        font-size: 153.8%;
        cursor: pointer;
        float: left;
        margin-top: 3px;
        position: relative;
        top: 0;
    }

    .zipOverlayPanel .regElemCont label {
        color: #333;
        float: left;
        font-size: 108%;
        font-weight: 400;
        padding-top: 8px;
        text-shadow: 1px 1px 1px #fff;
    }

    .zipOverlayPanel .fsp-header .topNavLink {
        text-align: center;
        text-decoration: none;
        color: #012169;
        font-size: 16.1356px;
        font-weight: 400;
        line-height: 30px;
        display: inline-block;
        float: right;
    }

    .zipOverlayPanel .f-icon-mob-close:before {
        content: "\e630";
        -webkit-font-smoothing: antialiased;
        font-family: zip-icons!important;
        font-style: normal!important;
        font-variant: normal!important;
        font-weight: 400!important;
        line-height: 1;
        speak: none;
        text-transform: none!important;
    }

    .zipOverlayPanel .errorbox {
        overflow: hidden;
        text-align: left;
        font-size: 13px;
        margin: 0;
        padding: 0;
        background: none;
        background-color: red;
        color: #fff;
        border: none;
        width: 100%;
    }

    .zipOverlayPanel .p-20 .errorSymbol {
        top: 30px;
    }

    .zipOverlayPanel .btn-primary:active:focus, .zipOverlayPanel .btn-primary:focus,
    .zipOverlayPanel .btn-primary:hover:focus, .zipOverlayPanel .btn-primary:visited:focus {
        border-color: #00f !important;
        box-shadow: 0 0 10px #9ecaed !important;
        outline: none !important;
        background: #0241ce !important;
        background-color: #0241ce !important;
    }

    .zipOverlayPanel .btn-primary--input:focus {
        background: #0241ce !important;
        background-color: #0241ce !important;
    }

    .zipOverlayPanel .errorbox ul {
        list-style: none;
        margin: 12px 0 0;
        padding-left: 0;
    }

    .zipOverlayPanel .errorSymbol {
        -webkit-mask-image: url("https://css.static-ziprealty.com/z/20220215124733/images/icons/svg/ErrorIcon.svg");
        background-color: red;
        display: block;
        height: 28px;
        position: absolute;
        right: 8px;
        top: 4px;
        width: 32px;
        z-index: 3;
    }

    .zipOverlayPanel #regCont {
        text-align: left;
        color: #666;
        padding: 0;
        font-weight: 300;
        margin: 20px auto;
        position: relative;
        width: 90%;
    }

    .zipOverlayPanel #regCont #title {
        text-align: left;
        font-size: 13px;
        color: #666;
        font-weight: 300;
        display: none;
    }

    .zipOverlayPanel .instructions {
        color: #666;
        font-weight: 300;
        padding: 0;
        font-size: 116%;
        margin: 10px auto 20px;
        text-align: center;
        text-shadow: 1px 1px 1px #fff;
        width: 75%;
        line-height: 17.33px;
    }

    .zipOverlayPanel .dispBlock {
        text-align: left;
        font-size: 13px;
        font-weight: 300;
        text-decoration: none;
        color: #012169;
        display: block;
    }

    .zipOverlayPanel .orRule {
        color: #666;
        font-weight: 300;
        padding: 0;
        border-bottom: 1px solid #ccc;
        height: 1px;
        margin: 20px 0;
        text-align: center;
        width: 100%;
    }

    .zipOverlayPanel #thirdPartyNextUrl {
        text-align: left;
        font-weight: 300;
        text-decoration: none;
        color: #012169;
        visibility: hidden;
    }

    .zipOverlayPanel .orRule span {
        text-align: center;
        color: #888;
        display: inline-block;
        font-size: 123.1%;
        font-weight: 700;
        padding: 0 10px;
        position: relative;
        top: -.5em;
        width: auto;
        background-color: #fff;
        line-height: 1em;
    }

    .zipOverlayPanel #social-fb {
        font-weight: 300;
        box-sizing: border-box;
        align-items: center;
        color: #fff;
        display: flex;
        font-family: Arial,san-serif;
        font-size: 116%;
        height: 36px;
        justify-content: center;
        line-height: 1.1em;
        position: relative;
        text-decoration: none;
        background: linear-gradient(180deg,#275796 0,#3b5f9c);
        border-radius: 4px;
        text-align: center;
        width: 100%;
    }

    .zipOverlayPanel .btn-facebook .icon--facebook {
        font-weight: 300;
        color: #fff;
        font-family: Arial,san-serif;
        font-size: 116%;
        line-height: 1.1em;
        text-align: center;
        display: inline-block;
        vertical-align: middle;
        border-right: 1px solid #fff;
        fill: #fff;
        height: 42px;
        left: 0;
        position: absolute;
        width: 42px;
    }

    .zipOverlayPanel .btn-facebook .icon--facebook  span {
        font-weight: 300;
        color: #fff;
        font-family: Arial,san-serif;
        font-size: 116%;
        line-height: 1.1em;
        text-align: center;
    }

    .zipOverlayPanel .sr-only {
        border: 0;
        clip: rect(0,0,0,0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        white-space: nowrap;
        width: 1px;
    }

    m.zipOverlayPanel .mt-20 {
        margin-top: 20px!important;
    }

    .zipOverlayPanel #social-fb span {
        font-weight: 300;
        color: #fff;
        font-family: Arial,san-serif;
        font-size: 116%;
        line-height: 1.1em;
        text-align: center;
    }

    .zipOverlayPanel .mt-20 a {
        text-align: left;
        font-weight: 300;
        text-decoration: none;
        color: #012169;
    }

    .zipOverlayPanel .viewPortShim {
        text-align: left;
        color: #666;
        font-weight: 300;
        margin: 0;
        padding: 0;
    }

    .zipOverlayPanel .btn--full-width {
        border-radius: 4px;
        text-align: center;
        width: 100%;
        font-size: 116%;
    }

    .zipOverlayPanel #google-customBtn {
        background: #fff;
        border: thin solid #888;
        border-radius: 4px;
        box-shadow: 1px 1px 1px grey;
        color: #444;
        height: 36px;
        text-align: left;
    }

    .zipOverlayPanel #google-customBtn span.icon {
        background: url(https://developers.google.com/identity/sign-in/g-normal.png) transparent 5px 50% no-repeat;
        display: inline-block;
        float: left;
        height: 36px;
        vertical-align: middle;
        width: 36px;
    }

    .zipOverlayPanel #google-customBtn img.buttonText {
        height: 20px;
        margin: 10px 0 0 21px;
        font-weight: 300;
        font-size: 116%;
        color: #444;
        text-align: left;
        border: 0;
    }

    .zipOverlayPanel .viewPortShim {
        font-size: 13px;
        -webkit-text-size-adjust: 100%;
        color: #666;
        font-weight: 300;
        margin: 0;
        padding: 0;
    }

    .zipOverlayPanel input, select, textarea {
        font: 99% arial,helvetica,clean,sans-serif;
    }

    .zipOverlayPanel .regElemCont {
        border-radius: 5px;
        position: relative;
        width: 100%;
        border: none;
        overflow: visible;
    }

    .zipOverlayPanel .field-container {
        display: block;
        position: relative;
    }

    .zipOverlayPanel .regElemCont input[type=password], .regElemCont input[type=text], .regElemCont select, input[type=email], input[type=tel] {
        background: #fff;
        border: 1px solid #999;
        border-radius: 0;
        font-size: 108%;
        margin: -1px 0 0;
        padding: 10px;
        width: 100%;
    }

    .zipOverlayPanel .regElemCont .field-container select.registrationAreaSelect {
        -webkit-appearance: none;
        border-radius: 6px;
        color: #999;
    }

    .zipOverlayPanel .regElemCont input[type=password], .zipOverlayPanel .regElemCont input[type=text], .zipOverlayPanel .regElemCont select, .zipOverlayPanel input[type=email], .zipOverlayPanel input[type=tel] {
        margin: -1px 0 0;
    }

    .zipOverlayPanel .regElemCont input[type=password], .zipOverlayPanel .regElemCont input[type=text], .zipOverlayPanel .regElemCont select, .zipOverlayPanel input[type=email], .zipOverlayPanel input[type=tel] {
        border-radius: 0;
        margin: -1px 0 0;
    }

    .zipOverlayPanel .regElemCont .field-container:first-child input {
        border-radius: 6px 6px 0 0;
    }

    .zipOverlayPanel .regElemCont .field-container:last-child input {
        border-radius: 0 0 6px 6px;
        margin-top: -1px;
    }

    .zipOverlayPanel .regElemCont input {
        box-sizing: border-box;
    }

    .zipOverlayPanel .regElemCont .field-container:last-child input {
        border-radius: 0 0 6px 6px;
        margin-top: -1px;
    }

    .zipOverlayPanel .btn-primary {
        display: inline-block;
    }
    
    .zipOverlayPanel .btn-primary--input.btn-primary--large {
        padding: 8px 20px;
    }

    .zipOverlayPanel .btn-primary--large {
        font-size: 116%;
        line-height: 1.1em;
    }

    .zipOverlayPanel input[type="submit"] {
        --body-color-emphasized: #666;
        --primary-color: #012169;
        -webkit-text-size-adjust: 100%;
        margin: 0;
        font: 99% arial,helvetica,clean,sans-serif;
        margin-top: 20px!important;
        margin-bottom: 20px!important;
        -webkit-appearance: none;
        border-bottom: 1px solid #00091d;
        border-right: 1px solid #00091d;
        color: #fff;
        cursor: pointer;
        font-family: Ubuntu,Trebuchet MS,sans-serif;
        overflow: hidden;
        text-decoration: none;
        border-left: 0;
        border-top: 0;
        background: linear-gradient(180deg,#012169 0,#012169 48%,#012169);
        box-sizing: border-box;
        border-radius: 4px;
        text-align: center;
        width: 100%;
        font-size: 116%;
        line-height: 1.1em;
        font-weight: 400;
        padding: 8px 20px;
        display: inline-block;
    }

    .zipOverlayPanel .mb-20 {
        margin-bottom: 20px!important;
    }

}